<bugID>1010946<Summary>Buttons are completely black and their text is not visible on dark High Contrast themes</Summary><Description>Created attachment 8423096
black buttons on dark High Contrast themes

STR:
1. Right-click on the desktop and select Personalize.
2. Select any Dark High Contrast theme.
3. Open Firefox.
4. Go to about:support
5. Observe the page buttons.

Expected Result:
The buttons are properly displayed.

Actual Result:
The buttons are black, the text is not visible until hover over them.

This issue reproduces on:
1. Latest Nightly, build ID: 20140514030203
2. Latest Aurora, build ID: 20140515004001
3. Firefox 30 beta 4, build ID: 20140512231802
4. Firefox 29.0.1, build ID: 20140506152807</Description></bugID>